﻿* {
    font-family: "Arial", sans-serif;
    margin: 0px;
    padding: 0px;
}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
}

#wrapper {
    min-height: 100%;
    position: relative;
}

h1 {
    font-family: "ff-enzo-web",sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.6875em;
    color: #ff0066;
    padding-bottom: 7px;
}

h2 {
    font-family: "ff-enzo-web",sans-serif;
    color: #ff0066;
    font-size: 1.4375em;
    font-weight: normal;
    padding-bottom: 7px;
    padding-top:20px;
}

h3{
    font-family: "ff-enzo-web",sans-serif;
    font-style: normal;
    font-weight: 600;
    padding-bottom: 7px;
    color: #ff0066;
    font-size: 1.25em;
}

h4{
    font-family: "ff-enzo-web",sans-serif;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 7px;
    font-size: 1.125em;
}

h5{
    font-family: "ff-enzo-web",sans-serif;
    font-size: 1em;
    padding-bottom: 7px;
    font-weight: normal;
}

h6{
    font-family: "ff-enzo-web",sans-serif;
    font-style: normal;
    font-weight: 600;
    color:black;
    padding-bottom: 7px;
    font-size: 0.875em;
}

p {
    font-size: 0.875em;
    line-height: 18px;
    font-family: Arial,sans-serif;
    text-align: justify;
    padding-bottom: 5px;
}

.clear {
    clear: both;
}

/* ---- Masterpage ----*/

#bgHeader {
    background-color: #fff5f9;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

    #bgHeader #header {
        padding-top: 30px;
        padding-bottom: 20px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

        #bgHeader #header #logo p.wettelijkeFeesdagen {
            font-family: "ff-enzo-web",sans-serif;
            font-style: normal;
            font-weight: 600;
            font-size: 2.7em;
            color: black;
            text-align: center;
            padding: 0px;
            margin-left: auto;
            margin-right: auto;
            border-left: 7px solid #ff0066;
            border-right: 7px solid #ff0066;
            padding: 0;
            font-weight: normal;
            line-height:normal;
        }

        #bgHeader #header #logo p.quoteVakantie {
            font-family: "ff-enzo-web",sans-serif;
            font-weight: normal;
            font-size: 0.75em;
            color: black;
            text-align: center;
            margin-top: 5px;
            padding: 0;
            line-height:normal;
        }

            #bgHeader #header #logo p.quoteVakantie span {
                color: #ff0066;
                text-align: center;
                font-style: italic;
                font-family: "ff-enzo-web",sans-serif;
            }

    #bgHeader #taalkeuze {
        width:62px;
        margin:15px auto 0 auto;
    }

        #bgHeader #taalkeuze .taalkeuze {
            width: 28px;
            height: 28px;
            background-color: white;
            color: black;
            border: 1px solid #828282;
            cursor: pointer;
            border-radius: 0;
            -webkit-appearance: none;
        }

            #bgHeader #taalkeuze .taalkeuze.selected {
                background-color: #ff0066;
                color: white;
                border: 1px solid #B5004A;
            }




#bgMenu {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

    #bgMenu #menu {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        background-color: #ff0066;
    }

        #bgMenu #menu #menuPositie ul {
            list-style-type: none;
            width: auto;
        }

            #bgMenu #menu #menuPositie ul li {
                color: white;
                font-size: 1.5em;
                text-align: center;
            }

                #bgMenu #menu #menuPositie ul li a {
                    text-decoration: none;
                    color: white;
                    padding: 10px 20px;
                    display: block;
                    font-family: "ff-enzo-web",sans-serif;
                }

                    #bgMenu #menu #menuPositie ul li a:hover, #bgMenu #menu #menuPositie ul li a.selected {
                        background-color: rgba(255, 255, 255, 0.3);
                    }

#content {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    padding-bottom: 60px;
}

#bgFooter {
    background-color:#ff0066;

	        width:100%;
	        height:30px;
	        position:absolute;
	        bottom:0;
	        left:0;
}

    #bgFooter #footer {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

        #bgFooter #footer p {
            float: right;
            color: white;
            padding: 0;
            margin: 0;
            padding-top: 5px;
        }

            #bgFooter #footer p a {
                text-decoration: none;
                color: white;
            }

                #bgFooter #footer p a:hover {
                    text-decoration: underline;
                }


/* --- responsive submenu - start --- */
/* --- nav --- */

.nav {
    position: relative;
    margin: 20px 0;
}


@media screen and (max-width: 601px) {
    .nav {
        position: relative;
        min-height: 40px;
    }

        .nav ul {
            width: 100%;
            padding: 5px 0;
            position: absolute;
            top: 0;
            left: 0;
            border: solid 1px #aaa;
            background: #fff url('/images/icon-menu.png') no-repeat 10px 11px;
            border-radius: 5px;
            box-shadow: 0 1px 2px rgba(0,0,0,.3);
        }

        .nav li {
            display: none; /* hide all <li> items */
            margin: 0;
            margin-left: 40px;
        }

        .nav ul ul
        {
            position:relative;
            background:none;
            border:none;
            box-shadow:none;
        }

        .nav .current {
            display: block; /* show only current <li> item */
        }

        .nav ul ul .current {
            display: none; /* show only current <li> item */
        }

        .nav a {
            display: block;
            padding: 5px 5px 5px 32px;
            text-align: left;
        }

        .nav .current a {
            background: none;
            color: #666;
        }

        /* on nav hover */
        .nav ul:hover {
            background-image: none;
        }

            .nav ul:hover li {
                display: block;
                margin: 0 0 5px;
                padding-left: 40px;
            }

            .nav ul:hover .current {
                background: url('/images/icon-check.png') no-repeat 10px 7px;
            }
}
/* --- responsive submenu - einde --- */

@media screen and (min-width:501px) {
    #bgMenu #menu #menuPositie {
        width: 455px;
        margin-left: auto;
        margin-right: auto;
    }

        #bgMenu #menu #menuPositie ul li {
            float: left;
            font-size: 1.1em;
        }

    #bgHeader #header #logo p.wettelijkeFeesdagen {
        width: 430px;
    }
}

@media screen and (min-width:901px) {

    #bgHeader #taalkeuze {
        width: 62px;
        margin: auto;
        margin-top:-70px;
        float: right;
    }

    #bgMenu #menu #menuPositie {
        width: 565px;
        margin-left: auto;
        margin-right: auto;
    }

        #bgMenu #menu #menuPositie ul li {
            font-size: 1.5em;
        }

    #content {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (min-width:1201px) {

    #bgHeader #header {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }

    #content {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }

    #bgFooter #footer {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
}

/* ---- Wettelijke-Feestdagen.aspx en Schoolvakanties.aspx ----*/

#linkerKolom #submenu {
    width: 100%;
    padding-bottom:20px;
}

    #linkerKolom #submenu ul {
        list-style-type: none;
    }

        #linkerKolom #submenu ul li {
            text-align: center;
            line-height: 30px;
            font-size: 1.3em;
        }

            #linkerKolom #submenu ul li a {
                text-decoration: none;
                color: black;
                width: 100%;
                display: block;
                padding: 5px 0;
                font-family: "ff-enzo-web",sans-serif;
            }

            #linkerKolom #submenu ul li ul {
                /*background-color: #fff5f9;*/
            }

                #linkerKolom #submenu ul li ul li {
                    font-size: 0.875em;
                }

                    #linkerKolom #submenu ul li ul li a:hover, #linkerKolom #submenu ul li ul li a.selected {
                        background-color: transparent;
                        color: #ff0066;
                        font-weight: bold;
                    }

#linkerKolom #reclame {
    display:none;
}

#rechterKolom table {
    padding-bottom: 20px;
    width: 100%;
}

    #rechterKolom table th {
        text-align: left;
        display: none;
    }

    #rechterKolom table td {
        width: 100%;
        display: block;
        padding-bottom:5px;
    }

        #rechterKolom table td a {
            text-decoration:underline;
            color:black;
        }

            #rechterKolom table td a:hover {
                color:#ff0066;
            }

    #rechterKolom table .lasttd {
        padding-bottom: 15px;
    }

#rechterKolom h1 span {
    color:#666;

    font-family: "ff-enzo-web",sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size:0.8em;
    display:block;
}

#rechterKolom p {
    padding-bottom: 10px;
}

#rechterKolom p a {
            text-decoration:none;
            color:black;
            font-weight:bold;
        }

            #rechterKolom p a:hover {
                color:#ff0066;
            }


#rechterKolom ul {
    padding-left: 40px;
    padding-bottom: 40px;
}

    #rechterKolom ul li {
        list-style-image: url(/images/opsommingPijltje3.jpg);
        line-height: 24px;
    }

#rechterKolom img {
    width:100%;
    padding:5px 0;
}

#rechterKolom #datumFeestdag p {
    font-weight: bold;
    /*text-align: right;*/
}

@media screen and (min-width:401px) {
    #rechterKolom #titelFeestdag {
        width: 40%;
        float: left;
    }

    #rechterKolom #datumFeestdag {
        width: 57%;
        float: right;
    }

        #rechterKolom #datumFeestdag p {
            font-weight: bold;
            text-align: right;
            padding-top: 10px;
        }
}
@media screen and (min-width:651px) {
    #rechterKolom h1 span {
        display: inline;
    }
}


    #rechterKolom .advertentieBanner {
        display: none;
    }

    #rechterKolom .advertentieBannerKlein {
        width: 100%;
        height: auto;
    }

        #rechterKolom .advertentieBannerKlein a {
            display: block;
        }

            #rechterKolom .advertentieBannerKlein a img {
                width: 100%;
                height: auto;
            }

#rechterKolom #advertentieNetpulse {
    margin: 15px 0px 15px 0px;
    padding: 10px;
    width: 88%;
    border: 2px solid white;
    display: block;
    text-align: left;
    text-decoration: none;
    background-color: #fff5f9;
    border: 2px solid #FF0066;
}

        #rechterKolom #advertentieNetpulse:hover {
            background-color: #fff5ff;
            border: 2px solid #FF0088;
        }

        #rechterKolom #advertentieNetpulse #regel1 {
            color: #FF0066;
            display: block;
            font-size: 22px;
        }

        #rechterKolom #advertentieNetpulse #regel2 {
            color: black;
            display: block;
            padding-top: 5px;
            font-size: 14px;
        }

        #rechterKolom #advertentieNetpulse #regel3 {
            color: #FF0066;
            display: block;
            font-size: 22px;
        }

    .verberg {
        display: none;
    }

    @media screen and (min-width:601px) {
        #linkerKolom {
            width: 25%;
            float: left;
        }

            #linkerKolom #submenu ul li ul {
                background-color: #fff5f9;
            }

            #linkerKolom #submenu ul li a:hover, #linkerKolom #submenu ul li a.selected {
                background-color: #ff0066;
                color: white;
            }

            #linkerKolom #reclame {
                width: 100%;
                margin-top: 30px;
                display: block;
            }

                #linkerKolom #reclame a {
                    margin-bottom: 20px;
                    display: block;
                }

                    #linkerKolom #reclame a img {
                        width: 100%;
                        height: auto;
                        border: none;
                    }

        #rechterKolom {
            width: 70%;
            float: right;
            border-left: 1px solid black;
            padding-left: 16px;
        }

            #rechterKolom img {
                width: 60%;
                float: right;
                padding: 0;
                margin: 0 0 10px 20px;
            }

            #rechterKolom #advertentieNetpulse {
                width: 95%;
            }
    }

    @media screen and (min-width:641px) {

        #rechterKolom table th {
            text-align: left;
            display: table-cell;
            width: auto;
        }

        #rechterKolom table td {
            width: auto;
            display: table-cell;
        }

        #rechterKolom table .lasttd {
            padding-bottom: 0px;
        }

        #rechterKolom .contentLinks {
            width: 40%;
            float: left;
        }

        #rechterKolom .contentRechts {
            width: 40%;
            float: right;
        }

        #rechterKolom img {
            width: 40%;
            float: right;
            padding: 0;
            margin: 0 0 10px 20px;
        }

        #rechterKolom .advertentieBannerKlein {
            display: none;
        }

        #rechterKolom .advertentieBanner {
            display: block;
            width: 100%;
            height: auto;
        }

            #rechterKolom .advertentieBanner a {
                display: block;
            }

                #rechterKolom .advertentieBanner a img {
                    width: 100%;
                    height: auto;
                }

        #rechterKolom .smaller {
            width: 80%;
        }
    }


    @media screen and (min-width:801px) {

        #linkerKolom {
            width: 20%;
        }

        #rechterKolom {
            width: 75%;
            padding-left: 20px;
        }

            #rechterKolom #advertentieNetpulse {
                width: 97%;
            }

            #rechterKolom #titelFeestdag {
                width: 40%;
                float: left;
            }

            #rechterKolom #datumFeestdag {
                width: 57%;
                float: right;
            }

                #rechterKolom #datumFeestdag p {
                    font-weight: bold;
                    text-align: right;
                    padding-top: 10px;
                }

            #rechterKolom .advertentieDuikmee a .lijn1 {
                display: block;
                text-align: right;
                padding: 5px 5px 0 0;
                font-size: 1.2em;
            }

            #rechterKolom .advertentieDuikmee a .lijn2 {
                display: block;
                text-align: right;
                padding: 5px 5px 0 0;
                font-size: 0.875em;
            }
    }

    #joursFeries {
        margin: 25px 0 25px 0;
    }

    /* --- Detailpagina feestdagen --- */

    /*#linkerKolom {
}

    #linkerKolom #fotoFeestdag {
        margin-bottom:10px;
    }

        #linkerKolom #fotoFeestdag img {
            width:100%;
        }

    #linkerKolom #feestdagVorige {
        background-color:#ff0066;
        width:99%;
        padding:1%;
    }

        #linkerKolom #feestdagVorige a {
            text-decoration:none;
            color:white;
        }
            #linkerKolom #feestdagVorige a:hover {
                /*background-color: rgba(255, 255, 255, 0.3);
                background-color:red;
            }

            #linkerKolom #feestdagVorige a p {
                text-align:center;
                font-family: "ff-enzo-web",sans-serif;
                font-style: normal;
                font-weight: 600;
                font-size:1.25em;
                background-image:url(/images/pijltjeTerug.jpg);
                background-repeat:no-repeat;
                background-position-y:center;
                background-position-x:55px;
            }*/

